db4o |

# ObjectSet.Next Method

returns the next object in the

    ObjectSet

.
object Next();

#### Return Value

the next object in the

    ObjectSet

.

#### Remarks

returns the next object in the

    ObjectSet

.
Before returning the Object, next() triggers automatic activation of the Object with the respective global or class specific setting.

#### See Also

ObjectSet Interface | com.db4o Namespace